<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="符合歐盟規範"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>符合歐盟規範</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">符合歐盟規範</h2></div>

<div class="section"><p><strong>認證資訊 (SAR)</strong></p>
<p>本裝置符合無線電波放射的相關標準。</p>
<p>本裝置是一部低功率無線電收發器。其設計採用國際標準建議值，不超出無線電波的暴露限制。這些標準係由獨立科學組織「國際非游離輻射防護委員會」(ICNIRP) 制訂，其中涵蓋的安全措施能夠不分年齡與健康狀況保障所有使用者的安全。</p>
<p>「電磁波能量吸收比」(SAR, Specific Absorption Rate) 是使用裝置時，人體吸收電磁波能量的測量單位。SAR 數值是在實驗室狀況下經過驗證的最高功率水準。裝置使用中的實際吸收量可能遠低於此值，原因在於裝置的設計是以最低功率來連接網路。</p>
<p>歐洲的 SAR 限值為每 10 克人體組織平均值 2.0 W/kg，本裝置的最高 SAR 值符合這項限制。 </p>
</div>

<div class="section"><p><strong>聲明</strong></p>
<p>可在 <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a> 檢視最新、最有效果的符合性聲明的資訊。</p>
<p>本裝置可以在歐盟 (EU) 的所有會員國正常操作使用。</p>
</div>

<div class="section"><p>遵守使用裝置所在國家的當地法規。</p>
<p>根據當地網路，可能限制使用本裝置。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>